
Colony - Bug #231

Resolve ARCHS inductor problem

02/05/2008 12:08 PM - Brad Neuman

Status: Fixed Start date:  

Priority: Low Due date:  

Assignee: Brad Neuman % Done: 0%

Category: Autonomous Recharging Estimated time: 0.00 hour

Target version: Autonomous Recharging   

Description

change the inductor values to obtain a continuous mode power converter and get stable battery readings

History

#3 - 03/21/2009 12:45 PM - Rich Hong

- Status changed from 5 to Fixed

#4 - 03/21/2009 12:48 PM - Rich Hong

- Category set to Autonomous Recharging
